/* BASIC css start */
#wrap #footer{margin:0;}
.guide{background:#FAF7F4; padding:200px 0 150px;}

/* 타이틀 */
.guide .tit{padding-bottom:50px; text-align:center;}
.guide .tit p{font-size:16px; letter-spacing:1px; font-family:'Brewery Com', sans-serif; padding-bottom:15px;}
.guide .tit h1{font-size:35px; letter-spacing:-0.3px;}

/* 탭 */
.guide .tab ul{font-size:0; text-align:center;}
.guide .tab ul li{display:inline-block; vertical-align:top; cursor:pointer; width:50%; line-height:53px; background:#fff; font-size:16px; letter-spacing:-0.5px; box-sizing:border-box; border:1px solid #120B19; transition:all 0.3s;}
.guide .tab ul li.on{background:#120B19; color:#232323; color:#fff;}

/* 컨텐츠 */
.guide .tab_cont .cont{display:none; padding-top:80px;}
.guide .tab_cont .cont.on{display:block;}
.guide .tab_cont .info_box{font-size:0;}
.guide .tab_cont .info_box > div{display:inline-block; vertical-align:top;}
.guide .tab_cont .info_box .txt{width:calc(100% - 770px);}
.guide .tab_cont .info_box .txt h1{font-size:35px; letter-spacing:-0.3px; line-height:1.4;}
.guide .tab_cont .info_box .txt .swiper-container{padding-top:35px;}
.guide .tab_cont .info_box .txt ul li{padding-left:32px; position:relative; margin-bottom:10px; height:auto ! important; cursor:pointer;}
.guide .tab_cont .info_box .txt ul li:last-child{margin:0;}
.guide .tab_cont .info_box .txt ul li .num{display:block; width:22px; line-height:22px; border-radius:50%; text-align:center; font-size:12px; letter-spacing:1px; color:#fff; background:#DBDBDB; font-family:'Brewery Com', sans-serif; font-weight:bold; position:absolute; top:1px; left:0;}
.guide .tab_cont .info_box .txt ul li p{font-size:16px; color:#B6B6B6; letter-spacing:-0.3px; line-height:1.5;}
.guide .tab_cont .info_box .txt ul li p b{font-weight:500;}
.guide .tab_cont .info_box .txt ul li p span{text-decoration:underline;}
.guide .tab_cont .info_box .txt ul li.swiper-slide-thumb-active .num{background:#4C4D4E;}
.guide .tab_cont .info_box .txt ul li.swiper-slide-thumb-active p{color:#120B19;}
.guide .tab_cont .info_box .img_box{width:770px; text-align:center; position:relative; padding:0 70px; box-sizing:border-box;}
.guide .tab_cont .prevBtn, .guide .tab_cont .nextBtn{width:80px; height:80px; background:url('http://sappun.img13.kr/wib/img/icon/icon_main_prev.png')no-repeat 50% 50%; position:absolute; top:50%; left:0; z-index:9; cursor:pointer;}
.guide .tab_cont .nextBtn{left:auto; right:0; background-image:url('http://sappun.img13.kr/wib/img/icon/icon_main_next.png');}

/* 유의사항 */
.guide .info_notice{border-top:1px solid #120B19; padding-top:30px; margin-top:110px;}
.guide .info_notice h6{font-size:18px; font-weight:500; padding-left:26px; position:relative; padding-bottom:15px;}
.guide .info_notice h6:before{content:''; display:block; width:18px; height:18px; background:url('http://sappun.img13.kr/wib/img/icon/icon_info2.png')no-repeat 50% 50%; position:absolute; top:0; left:0;}
.guide .info_notice p{font-size:16px; color:#4C4D4E; letter-spacing:-0.3px; position:relative; line-height:1.5; padding-left:11px; position:relative; margin-bottom:5px;}
.guide .info_notice p:last-child{margin:0;}
.guide .info_notice p:before{content:''; display:block; width:3px; height:3px; background:#4C4D4E; position:absolute; top:10px; left:0;}


/* BASIC css end */

